@font-face {
  font-family: Eng font;
  src: url('../fonts/eng-font.eot') format("embedded-opentype"), url('../fonts/eng-font.woff') format("woff"), url('../fonts/eng-font.ttf') format("truetype"), url('../fonts/eng-font.svg') format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Icons fonts;
  src: url('../fonts/Icons_fonts.eot') format("embedded-opentype"), url('../fonts/Icons_fonts.woff') format("woff"), url('../fonts/Icons_fonts.ttf') format("truetype"), url('../fonts/Icons_fonts.svg') format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Productsans;
  src: url('../fonts/ProductSans-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Productsans;
  src: url('../fonts/ProductSans-BlackItalic.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Productsans;
  src: url('../fonts/ProductSans-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Productsans;
  src: url('../fonts/ProductSans-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Productsans;
  src: url('../fonts/ProductSans-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Productsans;
  src: url('../fonts/ProductSans-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Productsans;
  src: url('../fonts/ProductSans-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Productsans;
  src: url('../fonts/ProductSans-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Productsans;
  src: url('../fonts/ProductSans-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Productsans;
  src: url('../fonts/ProductSans-ThinItalic.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Productsans;
  src: url('../fonts/ProductSans-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Productsans;
  src: url('../fonts/ProductSans-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --midnight-blue-2: #032755;
  --sky-blue: #5dcce6;
  --deep-sky-blue: #25abff;
  --midnight-blue: #0d173c;
  --cornflower-blue: #95aaf4;
  --dark-slate-blue: #22398e;
}

body {
  color: #333;
  font-family: Productsans, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.column {
  padding-left: 0;
  padding-right: 0;
}

.column.mapped {
  padding-left: 0;
}

.logo {
  text-align: center;
  background-color: #fff;
  background-image: url('../images/VINCY.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 150px;
  border: 1px solid #e2e2e269;
  border-radius: 0 0 5px 5px;
  width: 200px;
  height: 150px;
  padding: 12px 39px 39px;
  overflow: hidden;
}

.text-block-8 {
  font-size: 15px;
}

.div-block {
  justify-content: flex-start;
  align-items: center;
  height: 90px;
  display: flex;
}

.text-block-7 {
  margin-right: 8px;
  font-size: 13px;
}

.container {
  text-align: left;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
  display: block;
}

.container.flexed {
  flex: 1;
}

.navbar {
  z-index: 10000;
  background-color: var(--midnight-blue-2);
  height: 90px;
  position: fixed;
  inset: 0% 0% auto;
}

.image {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.navlink {
  color: #fff;
  margin-left: 0;
  margin-right: 15px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 15px;
  font-weight: 700;
  line-height: 50px;
  text-decoration: none;
  transition: all .2s;
}

.navlink:hover {
  color: var(--sky-blue);
}

.cta-button {
  justify-content: flex-end;
  align-items: center;
  height: 90px;
  display: flex;
}

.link-block {
  background-color: var(--deep-sky-blue);
  color: #f5f5f5;
  letter-spacing: 0;
  text-transform: uppercase;
  border: 1px #4848abad;
  border-radius: 200px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  max-width: 150%;
  height: 50px;
  margin-left: 15px;
  padding-left: 38px;
  padding-right: 38px;
  font-weight: 700;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.link-block:hover {
  background-color: #15286c;
}

.text-span {
  color: #fff;
  text-shadow: 3px 3px 5px #00000070;
  margin-top: 28px;
  font-size: 29px;
  font-weight: 400;
  line-height: 150%;
  display: block;
}

.section {
  position: relative;
  top: 0;
}

.icon {
  font-size: 1px;
}

.slider {
  height: 550px;
  position: static;
  top: 0;
  left: 0;
  right: 0;
}

.div-block-3 {
  max-width: 650px;
}

.slide-2 {
  background-image: linear-gradient(#0d173c0d, #0d173c0d), url('../images/african-american-worker-standing-uniform-wearing-safety-hat-factory-1.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.slide-2._2 {
  background-image: linear-gradient(#0d173c1c, #0d173c1c), url('../images/transportes-geral-ajustado-so.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.slide {
  background-image: url('../images/african-american-business-woman-by-window-1.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-nav {
  font-size: 9px;
}

.hero-h1 {
  color: #fff;
  text-align: left;
  text-shadow: 4px 4px 7px #00000040;
  margin-top: 135px;
  font-size: 94px;
  font-weight: 700;
  line-height: 95%;
}

.container-2 {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
}

.paragraph {
  margin-bottom: 35px;
  font-size: 20px;
  line-height: 150%;
}

.paragraph._3 {
  margin-bottom: 15px;
}

.paragraph._40 {
  margin-bottom: 0;
}

.paragraph._303 {
  text-align: center;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}

.button-3 {
  background-color: var(--deep-sky-blue);
  text-align: center;
  text-transform: uppercase;
  border-radius: 200px;
  width: auto;
  height: 50px;
  padding: 0 40px;
  font-size: 15px;
  font-weight: 500;
  line-height: 50px;
}

.section-3 {
  background-color: var(--midnight-blue);
  background-image: linear-gradient(#0d173cd6, #0d173cd6), url('../images/operacao-logistica-1400x460.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  padding-top: 70px;
  padding-bottom: 70px;
}

.section-3._09 {
  background-color: #fff;
  background-image: none;
  background-position: 0 0;
  background-size: auto;
}

.section-3._09._9 {
  padding-top: 90px;
}

.div-block-2 {
  padding-top: 20px;
  padding-right: 50px;
}

.div-block-2._90 {
  padding-top: 35px;
  padding-left: 50px;
  padding-right: 0;
}

.div-block-2._90._3 {
  padding-top: 0;
}

.heading-2 {
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 34px;
}

.heading-2._30, .heading-2._3 {
  margin-bottom: 50px;
}

.column-2 {
  padding-left: 0;
  padding-right: 0;
}

.div-block-4 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  border-radius: 4px;
  height: 450px;
}

.div-block-4._90 {
  background-image: url('../images/angolano_medico.png');
}

.div-block-4._98 {
  background-image: url('../images/cheerful-young-business-team-satisfied-with-launch-project-1.jpg');
  background-position: 50%;
  background-size: cover;
}

.div-block-4._70 {
  background-image: url('../images/Networking.jpeg');
  background-position: 50%;
  background-size: cover;
}

.div-block-4.ac {
  background-image: url('../images/satisfied-customers-thanking-professional-help-1.jpg');
  background-position: 50%;
  background-size: cover;
}

.div-block-4.af {
  background-image: url('../images/puetos-logistica-containersgettyimages.jpeg');
  background-position: 50%;
  background-size: cover;
}

.div-block-4.rh {
  background-image: url('../images/shutterstock_593806076.jpeg');
  background-position: 50%;
  background-size: cover;
}

.div-block-4.tr {
  background-image: url('../images/servico-transporte.jpg');
}

.shadow {
  height: 90px;
}

.paragraph-9 {
  color: #fff;
  text-align: left;
  font-size: 18px;
  line-height: 140%;
}

.columns-3 {
  margin-right: -25px;
}

.text-block-6 {
  color: var(--sky-blue);
  margin-bottom: 25px;
  font-family: Icons fonts, sans-serif;
  font-size: 52px;
  line-height: 100%;
}

.div-block-22 {
  margin-bottom: 0;
}

.heading-8 {
  color: #fff;
  margin-top: 0;
  font-size: 20px;
  line-height: 120%;
}

.div-block-21 {
  text-align: center;
  background-color: #fff;
  border: 1px solid #e9e9e9;
  border-radius: 5px;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  height: 420px;
  margin-right: 25px;
  padding: 35px;
  display: flex;
}

.div-block-21.box {
  height: 350px;
  box-shadow: none;
  background-color: #0000;
  border-style: solid;
  border-color: #e9e9e940;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 50px;
  padding-right: 50px;
}

.linkk {
  background-image: linear-gradient(360deg, #142255, #0000 60%), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  border-radius: 5px;
  height: 400px;
  margin-bottom: 25px;
  margin-right: 25px;
  display: block;
  position: relative;
}

.linkk._2 {
  background-image: linear-gradient(360deg, #142255, #0000 60%), url('../images/puetos-logistica-containersgettyimages.jpeg');
  background-position: 0 0, 0%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
}

.linkk._1 {
  background-image: linear-gradient(360deg, #142255, #0000 60%), url('../images/satisfied-customers-thanking-professional-help-1.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
}

.linkk._3 {
  background-image: linear-gradient(360deg, #142255, #0000 60%), url('../images/shutterstock_593806076.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
}

.linkk._4 {
  background-image: linear-gradient(360deg, #142255, #0000 60%), url('../images/servico-transporte.jpg');
}

.div-block-23 {
  padding-bottom: 25px;
  padding-left: 25px;
  padding-right: 25px;
  position: absolute;
  inset: auto 0% 0%;
}

.heading {
  color: #fff;
  text-shadow: 1px 1px 6px #000000c2;
  width: 80%;
  margin-top: 0;
  margin-bottom: 3px;
  font-size: 29px;
  font-weight: 500;
  line-height: 125%;
}

.text-block {
  color: var(--sky-blue);
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 11px;
}

.columns-4 {
  margin-right: -25px;
}

.footer-4 {
  background-color: #000;
  border-top: 2px #c2a573;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: 70px 0;
  display: block;
}

.container-3 {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
}

.column-3 {
  padding-left: 0;
  padding-right: 0;
}

.image-12 {
  margin-bottom: 25px;
}

.footer-link-wrap {
  text-align: right;
  justify-content: flex-end;
  margin-bottom: 25px;
  margin-right: 0;
}

.footer-4-link {
  color: #a3a3a3;
  text-transform: uppercase;
  margin-left: 10px;
  margin-right: 0;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}

.footer-4-link:hover {
  color: var(--sky-blue);
}

.footer-4-paragraph {
  color: #b8b5b5b0;
  text-align: right;
  max-width: 800px;
  margin-top: 10px;
  font-size: 16px;
}

.social-media-icons {
  text-align: right;
}

.link-2 {
  color: #b8b5b5b0;
  text-align: center;
  border: 3px solid #6c6c6c8a;
  border-radius: 200px;
  width: 40px;
  height: 40px;
  margin-left: 12px;
  margin-right: 0;
  padding: 0;
  font-family: Eng font, sans-serif;
  font-size: 16px;
  line-height: 35px;
  text-decoration: none;
  display: inline-block;
}

.link-2:hover {
  color: var(--cornflower-blue);
}

.div-block-24 {
  text-align: center;
  margin-bottom: 20px;
}

.text-block-9 {
  color: #595959;
  text-align: right;
}

.hero-eng {
  height: 350px;
  position: relative;
}

.background-img {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.background-img.contactos {
  background-image: url('../images/contratar-call-center.jpg');
}

.background-img.services {
  background-image: url('../images/glass-office-room-wall-1.jpg');
  background-position: 50%;
  background-size: cover;
}

.overlay-2 {
  background-image: linear-gradient(#00000038, #00000038);
  position: absolute;
  inset: 0%;
}

.container-4 {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
}

.heading-19 {
  z-index: 10;
  color: #fff;
  text-shadow: 1px 1px 6px #000000a8;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 42px;
  position: relative;
}

.button-5 {
  color: #2121a4;
  font-size: 13px;
  transition: all .2s;
}

.button-5.filled-button {
  color: #fff;
  text-transform: uppercase;
  background-color: #2121a4;
  border-radius: 2px;
  height: 45px;
  padding: 0 20px;
  font-size: 13px;
  font-weight: 600;
  line-height: 45px;
  transition: all .2s;
  display: inline-block;
}

.button-5.filled-button:hover {
  background-color: #689fba;
}

.button-5.filled-button._100 {
  background-color: var(--deep-sky-blue);
  text-transform: uppercase;
  border-radius: 200px;
  width: 100%;
  height: 50px;
  font-size: 15px;
  font-weight: 700;
  line-height: 50px;
  display: block;
}

.contact-form {
  background-color: #fff;
  border-radius: 4px 0 0 4px;
  height: 1200px;
  margin-bottom: 0;
  margin-right: 0;
  padding: 60px;
}

.map-form {
  border-top: 1px #e4e4e4;
}

.contact-form-text-field-2 {
  color: #616161;
  background-color: #f6f6f6;
  border: 1px solid #e4e4e4;
  border-radius: 4px;
  height: 50px;
  margin-bottom: 25px;
  padding-left: 20px;
  font-size: 16px;
  font-weight: 700;
  transition: all .2s;
}

.contact-form-text-field-2:hover {
  border-color: #7a9ad0;
}

.contact-form-text-field-2:focus {
  background-color: #fff;
  border-width: 3px;
  border-color: #7a9ad0;
}

.contact-form-text-field-2::placeholder {
  font-weight: 400;
}

.contact-form-text-field-2.message {
  height: 140px;
  padding-top: 13px;
}

.paragraph-7 {
  color: #616161;
  margin-bottom: 25px;
  padding-right: 10px;
  font-size: 23px;
  font-weight: 400;
  line-height: 130%;
  display: block;
}

.map {
  border-radius: 0 4px 4px 0;
  height: 1200px;
}

.section-6 {
  background-color: #f6f6f6;
  padding-top: 70px;
  padding-bottom: 70px;
}

.contact-form-fied-label {
  color: #3d3d3d;
  margin-bottom: 12.5px;
  font-size: 16px;
  font-weight: 600;
}

.title-wrap {
  color: #0a2230;
  margin-bottom: 30px;
}

.title-wrap._2 {
  margin-bottom: 50px;
}

.paragraph-11 {
  color: #787878;
  text-align: center;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  font-size: 21px;
  font-weight: 500;
  line-height: 150%;
}

.section-7 {
  background-color: #f7f7f7;
  padding-top: 80px;
  padding-bottom: 80px;
}

.div-block-25 {
  background-color: #fff;
  border: 1px solid #e3e3e3ad;
  height: 450px;
  margin-bottom: 25px;
  margin-right: 25px;
  padding: 50px;
}

.div-block-25._900 {
  height: 320px;
}

.heading-20 {
  margin-top: 0;
  margin-bottom: 25px;
  font-weight: 500;
}

.columns-5 {
  margin-right: -25px;
}

.text-block-10 {
  color: var(--deep-sky-blue);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 5px;
  font-size: 12px;
  font-weight: 700;
}

.div-block-26 {
  z-index: 10000;
  background-color: var(--dark-slate-blue);
  display: none;
  position: fixed;
  inset: 0%;
}

.navbar-mobile {
  display: none;
}

.text-block-11 {
  color: var(--deep-sky-blue);
  text-align: right;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 500;
}

@media screen and (max-width: 991px) {
  .column.mapped {
    padding-left: 0;
  }

  .logo.w--current {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    height: 80px;
  }

  .div-block {
    height: 70px;
  }

  .container {
    max-width: 1300px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .container.hero {
    max-width: 1300px;
  }

  .navbar {
    background-color: #0000;
    height: 70px;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
  }

  .navlink {
    display: none;
  }

  .cta-button {
    height: 70px;
  }

  .link-block {
    height: 50px;
  }

  .text-span {
    margin-top: 10px;
    font-size: 25px;
  }

  .slider {
    height: 400px;
  }

  .div-block-3 {
    float: left;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .hero-h1 {
    margin-top: 120px;
    font-size: 66px;
  }

  .container-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .paragraph {
    font-size: 17px;
  }

  .paragraph._303 {
    width: 80%;
  }

  .button-3 {
    font-size: 15px;
  }

  .section-3 {
    padding-top: 60px;
    padding-bottom: 30px;
  }

  .section-3._09 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section-3._09._9 {
    padding-top: 50px;
  }

  .div-block-2 {
    margin-bottom: 35px;
    padding-top: 0;
    padding-right: 20px;
  }

  .div-block-2._90 {
    margin-bottom: 10px;
    padding-top: 35px;
    padding-left: 0;
  }

  .heading-2 {
    font-size: 30px;
    line-height: 120%;
  }

  .heading-2._30 {
    margin-bottom: 35px;
  }

  .heading-2._3 {
    margin-bottom: 25px;
  }

  .div-block-4 {
    height: 350px;
  }

  .shadow {
    height: 80px;
  }

  .columns-3 {
    margin-right: 0;
  }

  .text-block-6 {
    margin-bottom: 25px;
  }

  .div-block-21 {
    flex-direction: column;
    height: 300px;
    margin-bottom: 25px;
    margin-right: 0;
  }

  .div-block-21.box {
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .linkk {
    height: 230px;
    margin-bottom: 20px;
    margin-right: 20px;
  }

  .heading {
    font-size: 20px;
  }

  .text-block {
    font-size: 12px;
  }

  .footer-4 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .container-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-12 {
    margin-left: auto;
    margin-right: auto;
  }

  .footer-link-wrap {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .footer-4-link {
    font-size: 14px;
  }

  .footer-4-paragraph {
    margin-left: auto;
    margin-right: auto;
  }

  .social-media-icons {
    text-align: right;
  }

  .link-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .hero-eng {
    height: 270px;
  }

  .container-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .contact-form {
    border-radius: 5px;
    margin-bottom: 50px;
    margin-right: 0;
    padding: 40px;
  }

  .paragraph-7._3 {
    font-size: 16px;
  }

  .map {
    border-radius: 0 5px 5px 0;
    height: 1200px;
  }

  .section-6 {
    padding-top: 60px;
    padding-bottom: 50px;
  }

  .title-wrap {
    margin-bottom: 15px;
  }

  .paragraph-11 {
    text-align: left;
    font-size: 17px;
  }

  .section-7 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .div-block-25 {
    height: 530px;
  }

  .div-block-25._900 {
    height: 400px;
  }

  .div-block-26 {
    padding: 123px;
    display: block;
  }

  .heading-21 {
    color: #fff;
  }

  .div-block-27 {
    background-image: url('../images/logo_pskf_branco.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 200px;
    height: 200px;
    margin-top: 30px;
  }

  .navbar-mobile {
    background-color: var(--midnight-blue);
    height: 80px;
    display: block;
    position: fixed;
    inset: 0% 0% auto;
  }

  .brand {
    background-color: #fff;
    background-image: url('../images/VINCY.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 150px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    width: 200px;
    height: 140px;
  }

  .menu-button {
    color: #fff;
    height: 80px;
    padding: 24px 0 18px;
    font-size: 38px;
  }

  .nav-menu {
    background-color: var(--midnight-blue);
    width: 45%;
    height: 100vh;
    padding-top: 50px;
  }

  .nav-link {
    display: block;
  }

  .navs-links {
    color: #fff;
    text-transform: uppercase;
    padding-left: 40px;
    font-size: 16px;
    font-weight: 500;
    display: block;
  }

  .navs-links.w--current {
    color: #fff;
    background-color: #1b2f7a;
  }

  .navs-links._20 {
    color: #ffffff57;
    background-color: #0000;
    margin-top: 200px;
  }
}

@media screen and (max-width: 767px) {
  .logo.w--current {
    min-width: 100px;
    height: 70px;
  }

  .link-block {
    min-width: 140px;
    height: 40px;
    font-size: 10px;
  }

  .text-span {
    font-size: 23px;
  }

  .div-block-3 {
    max-width: 90%;
    margin-top: 70px;
  }

  .hero-h1 {
    font-size: 50px;
  }

  .container-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph._303 {
    width: 100%;
    margin-bottom: 0;
  }

  .section-3 {
    padding-top: 60px;
  }

  .div-block-2 {
    padding-right: 0;
  }

  .heading-2 {
    font-size: 28px;
  }

  .column-2 {
    padding-bottom: 0;
  }

  .linkk {
    margin-right: 20px;
  }

  .container-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .column-3._30 {
    text-align: center;
  }

  .image-12 {
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .footer-link-wrap {
    flex-direction: column;
    display: flex;
  }

  .footer-4-link {
    text-align: center;
    margin-bottom: 10px;
    margin-right: 0;
  }

  .footer-4-paragraph, .social-media-icons, .text-block-9 {
    text-align: center;
  }

  .hero-eng {
    height: 230px;
  }

  .container-4 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .paragraph-7, .paragraph-7._3 {
    font-size: 17px;
  }

  .section-6 {
    padding-top: 50px;
    padding-bottom: 60px;
  }

  .div-block-25, .div-block-25._900 {
    height: auto;
  }

  .brand {
    background-image: url('../images/VINCY.png');
    background-size: 110px;
    width: 150px;
    height: 120px;
  }

  .nav-menu {
    width: 60%;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .link-block {
    text-align: center;
    background-color: #002a3e;
    justify-content: center;
    align-items: center;
    height: 50px;
    font-size: 12px;
    line-height: 50px;
  }

  .text-span {
    font-size: 18px;
    line-height: 140%;
  }

  .div-block-3 {
    max-width: 90%;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .hero-h1 {
    text-shadow: 4px 4px 7px #0000007d;
    font-size: 41px;
    line-height: 90%;
  }

  .paragraph {
    font-size: 16px;
  }

  .section-3, .section-3._09, .section-3._09._9 {
    padding-top: 40px;
  }

  .heading-2 {
    margin-bottom: 20px;
    font-size: 24px;
  }

  .div-block-4 {
    height: 250px;
  }

  .paragraph-9 {
    font-size: 16px;
  }

  .text-block-6 {
    margin-bottom: 25px;
    font-size: 44px;
  }

  .heading-8 {
    text-align: left;
  }

  .div-block-21 {
    height: 420px;
  }

  .div-block-21.box {
    flex-direction: column;
    height: auto;
    padding: 30px 35px;
    display: flex;
  }

  .linkk {
    height: 200px;
    margin-bottom: 15px;
    margin-right: 15px;
  }

  .div-block-23 {
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .columns-4 {
    margin-right: -15px;
  }

  .container-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-link-wrap {
    flex-wrap: wrap;
    justify-content: flex-start;
    display: flex;
  }

  .footer-4-paragraph, .social-media-icons {
    text-align: center;
  }

  .hero-eng {
    height: 220px;
  }

  .heading-19 {
    font-size: 34px;
  }

  .contact-form {
    height: auto;
    margin-bottom: 35px;
    padding: 40px 30px 60px;
  }

  .paragraph-7._3 {
    font-size: 13px;
  }

  .map {
    height: 300px;
  }

  .section-6 {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .contact-form-fied-label {
    font-size: 15px;
  }

  .paragraph-11 {
    font-size: 16px;
  }

  .div-block-25 {
    margin-right: 0;
    padding: 30px;
  }

  .div-block-25._900 {
    margin-bottom: 15px;
    margin-right: 0;
    padding: 30px;
  }

  .heading-20 {
    font-size: 20px;
    line-height: 140%;
  }

  .columns-5 {
    margin-right: 0;
  }

  .div-block-26 {
    padding: 25px;
  }

  .heading-21 {
    font-size: 31px;
    font-weight: 500;
  }

  .brand {
    width: 120px;
    height: 100px;
  }

  .menu-button {
    font-size: 34px;
  }

  .nav-menu {
    width: 80%;
  }

  .navs-links {
    font-size: 14px;
  }
}


@font-face {
  font-family: 'Eng font';
  src: url('../fonts/eng-font.eot') format('embedded-opentype'), url('../fonts/eng-font.woff') format('woff'), url('../fonts/eng-font.ttf') format('truetype'), url('../fonts/eng-font.svg') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Icons fonts';
  src: url('../fonts/Icons_fonts.eot') format('embedded-opentype'), url('../fonts/Icons_fonts.woff') format('woff'), url('../fonts/Icons_fonts.ttf') format('truetype'), url('../fonts/Icons_fonts.svg') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Productsans';
  src: url('../fonts/ProductSans-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Productsans';
  src: url('../fonts/ProductSans-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Productsans';
  src: url('../fonts/ProductSans-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Productsans';
  src: url('../fonts/ProductSans-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Productsans';
  src: url('../fonts/ProductSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Productsans';
  src: url('../fonts/ProductSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Productsans';
  src: url('../fonts/ProductSans-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Productsans';
  src: url('../fonts/ProductSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Productsans';
  src: url('../fonts/ProductSans-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Productsans';
  src: url('../fonts/ProductSans-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Productsans';
  src: url('../fonts/ProductSans-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Productsans';
  src: url('../fonts/ProductSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}